* {
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;

}

a {
	text-transform: uppercase;
	color: black;
	margin: 30px;
}

body {
	font-family: 'Montserrat', sans-serif;
}

li {
	display: inline-block;
}

p {
	color: grey;
	padding: 20px;
}

nav {
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}

header {
	padding: 10px;
}